.external_post_content .box_img{
    height:300px;
    border-radius:30px;
    overflow:hidden;
}

.external_post_content .box_img img{
    height: 300px;
    object-fit: cover;
    width: 100% !important;
}

.external_post_content .term_link{
    padding: 6px 16px;
    background-color: #E9F6F6 !important;
    border-radius: 100px;
    color: var(--nectar-extra-color-1) !important;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: .2px;
    height: 36px;
}

.external_post_content .post_data{
    padding-top: 10px;
    margin-bottom: 5px;
    display: flex;
    padding-right: 95px;
    margin-bottom: -30px;
}

.external_post_content .post_date_container{
    text-align: right;
}
.external_post_content .post_date{
    font-size: 12px;
    font-weight: 500;
    color:#000 !important;
}

.external_post_content .item-main{
    padding-top: 10px;
}

.external_post_content .excerpt{
    color:#000 !important;
}

.external_post_content .read_more_container{
    text-align: right;
    padding-top: 10px;
    position: relative;
    padding-right: 25px;
}

.external_post_content .read_more_container svg{
    position: absolute;
    right: 0;
    top: 10px;
}

@media (min-width: 690px) {
    .vc_col-sm-4 {
        float: left;
    }
    div.vc_col-sm-4:nth-child(4n) {
        clear: both;
    }
}
